## Rectangle

Toolbar / Icon:
Menu: Draw > Shape > Rectangle
Shortcut: R, E
Commands: rectangle | linerectangle | rect | re

### Description

Use this tool to create rectangular shapes from two diagonally opposite corners.

### Usage

1. Specify the first corner of the rectangle.
2. Move the mouse to the second corner and click to specify the second corner of the rectangle. Alternatively you can enter the coordinate of the second corner in the command prompt. E.g. to create a rectangle with width 50 and height 25, enter the relative coordinate of the second corner as follows:
   @50,25